/* 
Title: Hikari
Description: : A responsive & simple theme for Jekyll
Version: 1.0
Last update: Feb 2014
Author: Mathieu Mayer-Mazzoli http://m3xm.github.io
License: MIT License http://opensource.org/licenses/MIT
*/

/*****************************************************************************/
/*
/* Common
/*
/*****************************************************************************/

/* Global Reset */

* {
  margin: 0;
  padding: 0;
}

/* General */

html, body { width: 100%; height: 100%; }

body {
  background: #fff;
  color: #444;
  font: 20px 'Open Sans', sans-serif;
  text-rendering: optimizeLegibility;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: bold;
  color: #333;
}

p { margin: 1em 0; }
small { font-size: 50%; }
/*p, small, blockquote { -webkit-font-smoothing: antialiased; }*/
/*ul li { list-style-type: circle; }*/
ol li { list-style-type: decimal; }
a         { color: #181818; }
a:hover   { color: #181818; }
/*a:visited { color: #31f; }*/

table {
	border-collapse: collapse;
	border-spacing: 0;
}


.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

/*-----------------------------------------------------------
						TYPOGRAPHY
-----------------------------------------------------------*/

body, h1, h2, h3, h4, h5, p {
	font-family: "Times New Roman";
	color: #222222;
}

h1, h2, h3, h4, h5 {
	clear: both;
	color: #232323;
	font-style: normal;
	font-weight: 500;
	line-height: 1em;	
}

h1 {
	font-size: 4em;
}

h4 {
	font-size: 2em;
	font-weight: normal;
	margin: 0.2em 0;
}

h2 {
	font-size: 4em;
}

h5 {
	font-size: 1.3em;
	font-weight: normal;
	margin: 0.5em 0;
}

/*p {
	font-size: 1.5em;
	line-height: 1.3em;
	margin: 1em 0;
	text-align: left;
}*/

em.trademark {
	font-size: 14px;
}

.principles {
	counter-reset: principle-counter;
	text-align: left;
    margin-top: 30px;
}

.principles dt {
	position: relative;
	font: normal 200% Time New Roman;
	padding: 4px 0 10px 0;
	color: #A40000;
}

.principles dt:before {
	content: counter(principle-counter);
	counter-increment: principle-counter;
	position: absolute;
	left: 0;
	top: 0;
	font: normal 250%/1 Sans-Serif;
	font: normal 250%/1 Sans-Serif\0/;
}

.principles dd {
	margin: -10px 0 50px 0;
	font-size: 110%;
	line-height: 1.2em;
}

.principles dt, .principles dd {
	padding-left: 75px;
}


/*****************************************************************************/
/*
/* Site
/*
/*****************************************************************************/


/* Header */

header {
  width: 100%;
  background: #fff;
}

header .h-wrap {
  padding: 40px;
}

header .h-wrap h1.title {
  display: inline-block;
  margin: 0;
  padding: 0;
  font-size: 26px;
  font-weight: normal;
}

header .h-wrap h1.title a {
  color: #333;
  text-decoration: none;
}

header .h-wrap h1.title a:hover {
  color: #39f;
}

header .h-wrap .menu-icon {
  float: right;
  display: inline-block;
  transition: .3s;
  cursor: pointer;
}

header .h-wrap .menu-icon:hover {
  opacity: 1;
}

header .h-wrap .menu-icon:active {
  transition: 0;
}

header .h-wrap .menu-icon .lines {
  display: inline-block;
  width: 24px;
  height: 2px;
  background: #333;
  position: relative;
  -webkit-transition: background .1s .3s ease;
  transition:         background .1s .3s ease;
}

header .h-wrap .menu-icon .lines,
header .h-wrap .menu-icon .lines::before,
header .h-wrap .menu-icon .lines::after {
  border-radius:         10px;
  -webkit-border-radius: 10px;
}

header .h-wrap .menu-icon .lines::before,
header .h-wrap .menu-icon .lines::after {
  display: inline-block;
  width: 30px;
  height: 2px;
  background: #333;
  transition: 0.3s;
  position: absolute;
  right: 0;
  content: '';
  transform-origin:         50% 50%;
  -webkit-transform-origin: 50% 50%;
  transition:         top .3s .6s ease, 
                      transform .3s ease;
  -webkit-transition: top .3s .6s ease, 
                      transform .3s ease;
}

header .h-wrap .menu-icon .lines::before {
  top: 10px;
}

header .h-wrap .menu-icon .lines::after {
  top: -10px;
}

header .h-wrap .menu-icon.hover .lines:before {
  top: -0.0219rem;
}

header .h-wrap .menu-icon.hover .lines:after {
  top: 0.0219rem;
}

header .h-wrap .close .lines {
  -webkit-transition: background .3s 0s ease;
  transition:         background .3s 0s ease;
  background: transparent;
}

header .h-wrap .close .lines::before,
header .h-wrap .close .lines::after {
  top:0;
  width: 30px;
  -webkit-transition: top .3s ease, 
                      transform .3s .5s ease;   
  transition:         top .3s ease, 
                      transform .3s .5s ease;     
}

header .h-wrap .close .lines::before {
  transform:         rotate(45deg);
  -webkit-transform: rotate(45deg);
  margin: 0;
}

header .h-wrap .close .lines::after {
  transform:         rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  margin: 0;
}

/* Off-canvas */

#off-canvas {
  position: relative;
  max-height: 0;
  overflow: hidden;
  padding: 0px 40px;
  background: #fafafa;
  border-bottom: 0px solid #f1f1f1;
  -webkit-transition: max-height .35s ease, 
                      padding-top .35s ease, 
                      padding-bottom .35s ease, 
                      border-width .35s ease;
  transition:         max-height .35s ease, 
                      padding-top .35s ease, 
                      padding-bottom .35s ease, 
                      border-width .35s ease;
}

#off-canvas.toggled {
  max-height: 90%;
  padding: 40px;
  border-width: 1px;
  -webkit-transition: max-height .35s ease, 
                      padding-top .35s ease, 
                      padding-bottom .35s ease, 
                      border-width .35s ease;
  transition:         max-height .35s ease, 
                      padding-top .35s ease, 
                      padding-bottom .35s ease, 
                      border-width .35s ease;
}

#off-canvas #bio {
  width: 70%;
  max-width: 720px;
  display: block;
}

#off-canvas #bio h1 {
  font-size: 140%;
  margin-top: 0;
}

#off-canvas #bio p {
  font-family: 'Lora', serif;
  line-height: 160%;
  font-size: 100%;
  margin-bottom: 0;
}

#off-canvas #avatar {
  float: right;
  display: block;
  margin-left: 10px;
  margin-bottom: 5px;
}

#off-canvas #avatar img {
  width: 150px;
  border-radius: 50%;
}


/* Font-icons */

@font-face {
  font-family: 'icomoon';
  src:url('../assets/fonts/icomoon.eot');
  src:url('../assets/fonts/icomoon.eot?#iefix') format('embedded-opentype'),
    url('../assets/fonts/icomoon.woff') format('woff'),
    url('../assets/fonts/icomoon.ttf') format('truetype'),
    url('../assets/fonts/icomoon.svg#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

.icon-twitter, .icon-github, .icon-dribbble, .icon-instagram {
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
}

.icon-twitter:before {
  content: "\e002";
}
/*.icon-github:before {
  content: "\e003";
}
.icon-dribbble:before {
  content: "\e004";
}
.icon-instagram:before {
  content: "\e005";
}*/


/*****************************************************************************/
/*
/* Posts List
/*
/*****************************************************************************/


/*ul.posts { color: #236CC1; overflow: hidden; }*/
ul.posts li { border-bottom: 1px solid #4492EC; }
ul.posts li:last-child { border-bottom: none; }
ul.posts li .p-wrap { background: #589FF1; padding: 50px 40px; transition: all .15s ease-in; }
ul.posts li .p-wrap:hover { background: #67AAF7; padding-left: 50px; }
ul.posts li .p-wrap:active { background: #569BEA; }
ul.posts li .p-wrap:hover::after { content:'\2192'; margin-left: 10px; }
ul.posts li .p-wrap p { display: inline; margin-bottom: 0; }
ul.posts li .date { color: #2671C8; padding-right: 20px; }
ul.posts li a { color: #fff; text-decoration: none; }


/*****************************************************************************/
/*
/* Post View
/*
/*****************************************************************************/


section#single-wrap {
  width: 100%;
  max-width: 900px;
  margin: 20px auto;
  font-family: 'Lora', Georgia, serif;
  background: #fff;
  z-index: 1;
  text-align: center;
}

section#single-wrap .single-content {
  padding: 0 40px;
  overflow: hidden;
}

section#single-wrap .feat {
  text-align: center;
  margin: 0 20px 50px;
}

/*section#single-wrap .feat span {
    color: #4698E9;
}*/


section#single-wrap .feat p {
    text-align: center;
    font-size: 100%;

    font-variant: small-caps;
}

section#single-wrap .feat h5.page-date {
  display: inline-block;
  position: relative;
  top: 11px;
  background: #fff;
  font-size: 85%;
  text-align: center;
  font-weight: normal;
  font-style: italic;
  padding: 0 20px;
}

section#single-wrap h5.page-author {
  font-size: 85%;
  text-align: center;
  font-weight: normal;
  font-style: italic;
  margin-top: -5%;
  padding-bottom: 40px;
}

section#single-wrap #share {
  margin: 50px 20px;
}

section#single-wrap #share .line,
section#single-wrap .posts .line,
section#single-wrap .line {
    border-bottom: 1px dotted #E0E1E6;
}

section#single-wrap .hits h1 a {
    text-decoration: none;
    border-bottom: 1px solid #E0E1E6;
}

section#single-wrap .hits h1 a:hover {
    border-bottom: 3px solid #E0E1E6;
}

section#single-wrap .posts h1 a {
    text-decoration: none;
}

section#single-wrap .posts h1 a:hover {
    text-decoration: underline;
}

section#single-wrap .feat a.popup {
  display: inline-block;
  position: relative;
  top: 15px;
  background: #fff;
  font-size: 24px;
  text-align: center;
  text-decoration: none;
  padding: 0 25px;
  transition: all .2s ease;
  -webkit-transition: all .2s ease;
}

section#single-wrap h1.page-title {
  font-size: 180%;
  line-height: 135%;
  font-family: 'Open Sans', sans-serif;
  text-align: center;
  margin: 20px 0 60px;
  padding: 0 40px;
}

section#single-wrap .archives {
  margin-bottom: 40px;
}

section#single-wrap ul.archives {
  list-style-type: none;
}

section#single-wrap p {
  /*padding: 0 40px;*/
  text-align: left;
}

section#single-wrap ul,
section#single-wrap ol {
  /*padding: 10px 80px;*/
}

section#single-wrap ul li,
section#single-wrap ol li {
  margin-bottom: 15px;
}

section#single-wrap h1,
section#single-wrap h2,
section#single-wrap h3,
section#single-wrap h4,
section#single-wrap h5,
section#single-wrap h6 { 
  /*padding: 0 40px; */
  margin: 10px 0;
}

section#single-wrap h1 { 
    font-size: 320%; 
}

section#single-wrap h2 { 
    font-size: 215%; 
}

section#single-wrap h3 { 
    font-size: 160%;
}

section#single-wrap h4 { 
    font-size: 160%; 
    font-weight: lighter; 
    text-decoration: none; 
    text-align: center; 
}

section#single-wrap h5 { 
    font-size: 110%; 
}

section#single-wrap h6 { 
    font-size: 100%; 
}

section#single-wrap p { 
    font-size: 120%; 
    line-height: 140%; 
}

section#single-wrap p.testimonial { 
    text-align: center; 
}

section#single-wrap p.testimonial em { 
    display: block;
}

section#single-wrap p strong {
	background-color: #FFFFCC;
}

section#single-wrap footer { 
    margin: 40px 0;
}

section#single-wrap footer p { 
    text-align: center; 
}

footer { 
    margin: 40px 0;
}

footer p { 
    text-align: center; 
}

section#single-wrap blockquote {
  font-size: inherit;
  font-family: 'Open Sans', sans-serif;
  color: #333;
  border-left: 6px solid #333;
  padding: 0 34px;
  margin: 40px 0;
  line-height: 165%;
}

section#single-wrap blockquote p {
  padding-left: 0!important;
  padding-right: 0!important;
}

section#single-wrap img {
  width: 100%;
}

/* pagination */

#prev,
#next {
  position: fixed;
  text-decoration: none;
  background: #fff;
  border: 1px solid #eee;
  padding: 10px;
  line-height: 1;
  border-radius: 25px;
  bottom: 40px;
  color: #333;
}

#prev { left: 40px; }
#next { right: 40px; }

#prev:active, 
#next:active {
  border-color: #39f;
}

.nav-title {
  display: none;
}

.nav-title-prev {
  margin-left: 10px;
  margin-right: 5px;
}

.nav-title-next {
  margin-right: 10px;
  margin-left: 5px;
}

#prev:hover .nav-title,
#next:hover .nav-title {
  display: inline;
}

/* highlights */

.highlight { 
    padding: 10px 5px;
    margin: 20px 20px 20px; 
    font-size: 90%;
}

.highlight pre {
    text-align: left;
    
	white-space: pre-wrap;
    word-break: break-all;
}

/*.highlight {
  border: 1px solid #eee;
  border-radius: 3px;
  padding: 10px 25px;
  background-color: #fbfbfb;
  font-size: 80%;
  margin: 60px 40px 40px;
  overflow: scroll;
  color: SlateGrey;
}

.highlight code {
  width: 100%;
}

.highlight code span {
  line-height: 150%;
  font-size: 85%;
}

.highlight code.html::before {
  content: "HTML";
}

.highlight code.css::before {
  content: "CSS";
}

.highlight code.js::before {
  content: "JavaScript";
}

.highlight code.html::before, 
.highlight code.css::before,
.highlight code.js::before {
  position: absolute;
  color: #444;
  margin-top: -42px;
  font-family: 'Open Sans', sans-serif;
  background-color: #fbfbfb;
  border: 1px solid #eee;
  padding: 4px 10px; 
  border-radius: 3px 3px 0 0;
}*/


/*****************************************************************************/
/*
/* Media Queries
/*
/*****************************************************************************/


/* Viewport width < 920px */

@media only screen and (max-width : 919px) {

  body { font-size: 17px; }
  header .h-wrap { padding: 40px 30px; }
  header .h-wrap .menu-icon { margin-top: 2px; }

  #next,
  #prev {
    position: static;
  }

  #next { float: right; margin-right: 20px; }
  #prev { float: left; margin-left: 20px; }
  .nav-title { display: inline; }

  ul.posts li .p-wrap { padding: 30px; }
  ul.posts li .p-wrap p { display: block; }
  ul.posts li .p-wrap:hover { padding-left: 40px; }
  ul.posts li .p-wrap:hover::after { content: none; margin: 0; }
  /*.highlight { margin: 30px 40px 40px; }
  .highlight code.html::before, 
  .highlight code.css::before,
  .highlight code.js::before {
    display: none; 
  }*/

}

/* Viewport width < 480px */

@media only screen and (max-width : 479px) {

  body { font-size: 15px; }
  header .h-wrap { padding: 30px 20px; }
  ul.posts li .p-wrap { padding: 20px; }
  ul.posts li .p-wrap:hover { background: #67AAF7; padding-left: 20px; }
  #off-canvas { padding: 0 20px; }
  #off-canvas.toggled { padding: 20px; }
  #off-canvas #bio { width: 100%; }
  #off-canvas #avatar img { width: 120px; }
  section#single-wrap { margin: 0 auto; }
  section#single-wrap .single-content { padding: 0 20px; }
  section#single-wrap h1.page-title { padding: 0 20px; margin: 20px 0 30px; }
  section#single-wrap p { padding: 0 20px; }

  /*section#single-wrap ul,
  section#single-wrap ol {
    padding: 10px 0 10px 35px;
  }*/

  section#single-wrap h1,
  section#single-wrap h2,
  section#single-wrap h3,
  section#single-wrap h4,
  section#single-wrap h5,
  section#single-wrap h6 { 
    padding: 0 20px; 
    margin-top: 30px;
  }
  
  section#single-wrap h1 {
      font-size: 240%;
  }

  section#single-wrap blockquote { padding: 0 20px; border-left: 4px solid 333; }

  /*.highlight { 
      padding: 10px 5px;
      margin: 20px 20px 20px; 
  }*/
  
}

/*****************************************************************************/
/*
/* Talks
/*
/*****************************************************************************/

.talks ul {
	margin: 0;
	padding: 0;
	margin: 2em 0.5em;
}

.talks li {
	list-style: none;
}

.talks li a {
	text-decoration: none;
}

.talks li strong {
	float: right;
	font-weight: normal;
}

.talk ul {
	margin-left: 2em;
}

/*****************************************************************************/
/*
/* 404
/*
/*****************************************************************************/

.404 strong {
	font-size: 50px;
	font-align: center;
	font-weight: bold;
}


/*-----------------------------------------------------------
						PLANS
-----------------------------------------------------------*/
.products .purchase {
	float: right;
	width: 210px;
	padding: 0 5px;
}

table.plans {
	width: 580px;
	font-size: 25px;
	table-layout: fixed;
	float: left;
    margin-bottom: 40px;
}

table.plans td {
	padding: 15px;
    border-right: 1px dotted #DDDDDD;
	border-left: 1px dotted #DDDDDD;
	border-bottom: 1px dotted #DDDDDD; 
	text-align: center; 
	vertical-align: bottom;	
    
    font-size: 95%;
}

table.plans th {
	border-bottom: 3px solid #DDDDDD;
	padding-top: 30px;
	padding-bottom: 15px;
    
    font-size: 88%;
}

table.plans th.product {
	width: 230px;
}

table.plans th.basic {
	width: 100px;
}

table.plans thead {
	font-weight: bold;	
}

table.plans tr td.product{
    text-align: left;
}
table.plans tr td.product a.i {
    color: #FFFFFF;
    display: block;
    float: right;
    font-size: 20px;
    font-weight: bold;
    padding: 2px 6px;
	border-radius: 3px 3px 3px 3px;
	text-decoration: none;
	background-color: #CC0000;
}

table.plans th.Supreme {
	color: #CC0000;
}

table.plans td.Supreme {
	background: #F9F9F9;
}


table.plans tr.details td {
    font: 11px/16px verdana,sans-serif;
    text-align: left;
	border-bottom: 3px solid #DDDDDD;
	border-top: 3px solid #DDDDDD;
}

/*-----------------------------------------------------------
						BUY BUTTON
-----------------------------------------------------------*/
.purchase {
	margin-top: 70px;
}

a.buy {
	background: #CC0000;
    border-radius: 10px 10px 10px 10px;
    color: #FFFFFF;
    display: block;
    font: 35px arial,sans-serif;
    overflow: hidden;
    padding: 5px 5px 10px 5px;
	text-decoration: none;
	font-weight: bold;
	
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.5);
}

a.buy em {
	display: block;
	font-size: 12px;
	font-style: normal;
}

.purchase ul.extras {
	margin: 0;
	padding: 0;
	font: 12px arial,sans-serif;
	margin-top: 30px;
	margin-left: -8px;
}

.purchase ul.extras li {
	list-style: none;
	text-align: left;
	text-indent: -10px;
	font-size: 13px;
}

.purchase ul.list li {
    margin: 1em 0;
    padding: 0 0 0 45px;
    position: relative;
	text-align: left;
}

.purchase ul.list li:before {
    border: 10px solid #cc0000;
    border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;

    content: "\00a0";
    display: block;
    height: 0;
    left: 9px;
    margin-top: -10px;
    position: absolute;
    top: 40%;
    width: 0;
}

.purchase ul.list li:after {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    -moz-transform: rotate(45deg);

    -webkit-border-bottom-colors: none;
    -webkit-border-image: none;
    -webkit-border-left-colors: none;
    -webkit-border-right-colors: none;
    -webkit-border-top-colors: none;
    -webkit-transform: rotate(45deg);

    border-color: #ffffff;
    border-style: solid;
    border-width: 0 3px 3px 0;
    content: "\00a0";
    display: block;
    height: 10px;
    left: 15px;
    margin-top: -8px;
    position: absolute;
    top: 40%;
    width: 5px;
}

section#single-wrap .enterprise {
	margin-top: 30px;
}

section#single-wrap .enterprise h2, .enterprise p {
	font-family: arial,sans-serif;
}

section#single-wrap .enterprise h2 {
	font-size: 17px;
}

section#single-wrap .enterprise p {
	font-size: 12px;
	text-align: center;
	
	background-color: #F9F9F9;
    border-radius: 7px 7px 7px 7px;
    padding: 10px 7px;
}

/*-----------------------------------------------------------
						TOP ARROW
-----------------------------------------------------------*/

.top {
	text-decoration: none;
	
	background: #CC0000;
    color: #FFFFFF;
    display: block;
    font: 180% arial,sans-serif;
    overflow: hidden;
    padding: 5px 5px 10px 5px;
	text-decoration: none;
	font-weight: bold;

	width: 2em;
    
    margin: 0 auto;
    
    cursor: pointer;
	
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.5);
}

/*-----------------------------------------------------------
						AWESOME LIST
-----------------------------------------------------------*/

ul.list {
    list-style: none;
    list-style-type: none;
    margin: 0 auto;
    padding: 0;
}

ul.list li {
    margin: 1em 0;
    padding: 0 0 0 45px;
    position: relative;
	text-align: left;
    font-size: 110%;
    line-height: 120%;
}

ul.list li:before {
    border: 13px solid #cc0000;
    border-radius: 13px 13px 13px 13px;
	-moz-border-radius: 13px 13px 13px 13px;
	-webkit-border-radius: 13px 13px 13px 13px;

    content: "\00a0";
    display: block;
    height: 0;
    left: 7px;
    margin-top: -12px;
    position: absolute;
    top: 40%;
    width: 0;
}

ul.list li:after {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    -moz-transform: rotate(45deg);

    -webkit-border-bottom-colors: none;
    -webkit-border-image: none;
    -webkit-border-left-colors: none;
    -webkit-border-right-colors: none;
    -webkit-border-top-colors: none;
    -webkit-transform: rotate(45deg);

    border-color: #ffffff;
    border-style: solid;
    border-width: 0 4px 4px 0;
    content: "\00a0";
    display: block;
    height: 10px;
    left: 15px;
    margin-top: -8px;
    position: absolute;
    top: 40%;
    width: 5px;
}

/*-----------------------------------------------------------
						VIDEO
-----------------------------------------------------------*/
video, .vjs-flash-fallback {
	box-shadow: 0 4px 15px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0 4px 15px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow: 0 4px 15px rgba(0, 0, 0, 0.4);
}

section#single-wrap .video-js-box {
	margin-left: 2.5em;
    
    margin: 0 auto;
}

/*#video-alt {
    display: none;
}*/

@media only screen and (max-width : 825px) {
    .video-js-box {
        display: none;
    }
    
    /*#video-alt {
        display: block;
    }*/

}


@media only screen and (max-width : 825px) {
    table.plans {
        display: none;
    }

    section#single-wrap .purchase {
        margin: 0 auto;
        float: none;
    }
}


/*-----------------------------------------------------------
						CODE SNIPPET
-----------------------------------------------------------*/
.code span {
	display: block;
	margin-left: 10%;
}

.code .content {
	margin-left: 18%;
}

.code .newline {
	margin-top: 20%;
}


/*-----------------------------------------------------------
						  IMAGE LIST
-----------------------------------------------------------*/
section#single-wrap ul.gauges {
    list-style-type: none;
    padding: 0;
	margin: 0;
}

section#single-wrap ul.gauges li {
	margin-bottom: 2em;
}

section#single-wrap ul.gauges li.last {

}

section#single-wrap ul.gauges li div.title h3 {
}

section#single-wrap ul.gauges li div.title {
    text-align: left;
    margin-left: 32.5%;
}

section#single-wrap ul.gauges li div.screenshot {
	float: left;
	width: 30%;
    padding-right: 1em;
}

section#single-wrap ul.gauges li div.description {
    width: 100%;
}


/*-----------------------------------------------------------
						GALILEO
-----------------------------------------------------------*/
section#single-wrap h1.galileo a {
    font-size: 120%;
	letter-spacing: 2px;
	padding-bottom: 10px;
    text-decoration: none;
	
	color: #DEF1F8;
    font-family: "InsolentRegular",Arial,sans-serif;
	text-shadow: 1px 1px 0 black, 2px 2px 0 #476871, 3px 3px 0 #476871, 4px 4px 0 #476871, 5px 5px 0 #476871, 6px 6px 0 #476871, 7px 7px 0 #476871;
}

section#single-wrap strong.one {
	font-weight: normal;
	border-bottom: 3px solid #CC0000;
}

section#single-wrap h3.buy a {
	color: #CC0000;
	font-size: 35px;
	text-decoration: underline;
}

section#single-wrap h3.buy {
	margin: 1.5em;
}

section#single-wrap .galileo-demo {
    position: relative;
    top: -33px;
}

section#single-wrap .galileo-features {
    position: relative;
    margin-top: -700px;
    top: -23px;
}

/*map {
    display: block;
}

map area {
    display: block;
    color: #000000;
}*/

@media only screen and (max-width : 479px) {
    section#single-wrap .galileo-features {
        top: -18px;
    }
}

.qtip-content {
    font-size: 80%;
}


